.header_active .search-form{z-index: 2;}
.porzoom{height: 440px;}
.ptb-sic{display: none;}
.web-button {z-index:1;}
.web-entry-title{padding-right: 0px;font-size: 22px}
.sale-bottom {background: url(sale2.png) no-repeat; height: 166px;width: 200px; position: absolute; left:0px; top: 310px;background-size: 100%;}
.sale-bottom .time{font-weight: bold;width: 100%;position: absolute;left: 0px;top: -20px; text-align: center;color: #e33b3b;font-size: 18px;text-transform: uppercase;}
.sale-title{color: #d30;line-height: 33px;}
.copy-warp{position: relative;}
.btncopy {background:url(code.png) no-repeat;height:57px;z-index:1;color:#000;width:348px;right: -22px; top: 0px;padding-left:24px;position: absolute;font-weight: bold;}
.btncopy input {width:70px;background:transparent;border:0px;font-size:16px;font-weight:bold;line-height:19px;color: #ffea00;outline: medium;}
.btncopy .dis-code {position:relative;top:6px;text-transform: uppercase;}
.btncopy .tips-success {font-size:12px;padding:5px;position:absolute;top:-14px;z-index:1;right:-3px;background:#6dcca4;border-radius:50%;display:none;}
.btncopy .extra .dis-price{color:#ffea00;font-weight: bold;font-size: 14px;font-weight: bold;}
.btncopy .extra{width: 243px;font-weight: normal;position: absolute;top: 4px;left: 26px;color: #fff;}
.btncopy .extra .disoff {font-size: 14px;color: #ffea00;font-weight: normal;}
.btncopy .cop-to {position: absolute;top: 15px;color: #ffea00;right: 22px;font-size: 14px;height: 50px;width: 50px;text-align: center;line-height: 15px;cursor:pointer;opacity: .9; word-wrap: break-word;}
.btncopy .cop-to:hover{opacity: 1;}
.slider-items-products{overflow: auto;max-height: 535px;}
.slider-items-products::-webkit-scrollbar {width:4px;height:4px;background-color:#717171;border-radius:10px;}
.slider-items-products::-webkit-scrollbar-track {-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px;background-color:#717171;}
.slider-items-products::-webkit-scrollbar-thumb {border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#FFD633;}
.product-view .best-title {padding-left: 10px;border: 0px;padding-bottom: 24px;font-size: 16px;color: #333;background: transparent;}


@media screen and (max-width:768px){
.sale-bottom{background-size: 100%;left: 50%;z-index: 1;top:348px;margin-left: -96px;width: 190px;height: 177px;}
.btncopy{position: relative;left: auto;top: 0px;width:520px;background-size: 100%;height: 81px;    font-size: 18px;line-height: 26px;right: -14px;margin: auto;font-weight:normal;}
.btncopy .cop-to {height: 76px; width:60px;font-size: 19px;right: 51px; top: 32px;}
.btncopy .extra { width: 351px;padding-top: 9px;padding-left:25px;}
.btncopy .extra .disoff,
.btncopy input{font-size: 22px;width: 92px;font-weight: bold;}
.btncopy .extra .dis-price {font-size: 19px;}
.porzoom {height: 470px;}
.sale-bottom .time {top: -18px;color: #fbf021;font-size: 18px;}

}
